libs.CopyLibs.classpath=\
    ${base}/CopyLibs/org-netbeans-modules-java-j2seproject-copylibstask.jar
libs.CopyLibs.displayName=CopyLibs Task
libs.CopyLibs.prop-version=3.0
libs.Minio-Client.classpath=\
    ${base}/Minio-Client/minio-8.5.5-all.jar
libs.Minio-Client.displayName=Minio-Client
libs.Mqtt.classpath=\
    ${base}/Mqtt/org.eclipse.paho.client.mqttv3-1.2.5.jar
libs.Mqtt.displayName=Mqtt
libs.Quartz.classpath=\
    ${base}/Quartz/quartz-2.3.0-SNAPSHOT.jar;\
    ${base}/Quartz/quartz-jobs-2.3.0-SNAPSHOT.jar
libs.Quartz.displayName=Quartz
